<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="content-type" content="text/html; charset=UTF-8">
        <title>
            Threat Report
        </title>
    </head>
    <body text="#000000" bgcolor="#FFFFFF">
        <table style="color: rgb(0, 0, 0); font-family: Ubuntu, Verdana, Arial, Helvetica, 'sans-serif';
            font-size: medium; font-style: normal; font-variant: normal;
            font-weight: normal; letter-spacing: normal; line-height: normal;
            orphans: auto; text-indent: 0px; text-transform: none;
            white-space: normal; widows: auto; word-spacing: 0px;
            -webkit-text-stroke-width: 0px; background-color: rgb(246, 246,
            246); margin-bottom: 2em; width: 80%;" cellpadding="5" cellspacing="0">
            <tbody style="background: #fafafa;">
                <tr bgcolor="#61AB00">
                    <td colspan="2">
                        <a href="http://drweb.com" target="_blank">
                            <img src="cid:logo@drweb.com" alt="Dr.Web Anti-virus" border="0" style="height: 37px;">
                        </a>
                    </td>
                </tr>
                <tr>
                    <td style="height: 2px;" colspan="2"></td>
                </tr>
                <tr>
                    <td style="vertical-align: top; width: 56px; padding-top: 20px;">
                        <img src="cid:blocked@drweb.com" alt="Warning">
                    </td>
                    <td style="vertical-align: text-top; padding: 0 5% 10px 1%; margin: 0;">
                        <h3>Threat detected</h3>
                        <p>
                            {{#S_REASON_THREAT}}
                                The original message contained threats.
                            {{/S_REASON_THREAT}}
                            {{#S_REASON_URL}}
                                The original message contained links to unwanted web resources.
                            {{/S_REASON_URL}}
                            {{#S_REASON_SPAM}}
                                The original message has been recognized as spam.
                            {{/S_REASON_SPAM}}
                            {{#S_REASON_CUSTOM}}
                                The original message violated security policies defined by the administrator
                                {{#S_CUSTOM_REPACK_STRING}}{{BI_SPACE}}({{CUSTOM_REPACK_STRING}}){{/S_CUSTOM_REPACK_STRING}}
                                .
                            {{/S_REASON_CUSTOM}}

                            {{BI_SPACE}}

                            {{#S_REPACKED_WHOLE}}
                                {{#S_PASSWORD_PROTECTED_ARCHIVE}}
                                    It is moved to the password-protected archive attached to this message.
                                {{/S_PASSWORD_PROTECTED_ARCHIVE}}
                                {{#S_PLAIN_ARCHIVE}}
                                    It is moved to the archive attached to this message.
                                {{/S_PLAIN_ARCHIVE}}
                            {{/S_REPACKED_WHOLE}}
                            {{#S_REPACKED_PARTS}}
                                {{#S_PASSWORD_PROTECTED_ARCHIVE}}
                                    All unwanted parts of the message are moved to the password-protected archive quarantine.zip attached to this message.
                                {{/S_PASSWORD_PROTECTED_ARCHIVE}}
                                {{#S_PLAIN_ARCHIVE}}
                                    All unwanted parts of the message are moved to the archive quarantine.zip attached to this message.
                                {{/S_PLAIN_ARCHIVE}}
                            {{/S_REPACKED_PARTS}}
                        </p>

                        {{#S_PASSWORD_PROTECTED_ARCHIVE}}
                            <hr/>
                            <p>
                                To get access to the contents of the archive, contact a mail system administrator
                                {{#S_CONTACTS}}: {{CONTACTS}}{{/S_CONTACTS}}
                                .
                                {{#S_QUARANTINE_ID}}
                                    {{BI_SPACE}}
                                    You should specify the ID of the received message in your request: <strong>{{QUARANTINE_ID}}</strong>.
                                {{/S_QUARANTINE_ID}}
                                <br/>
                            </p>
                        {{/S_PASSWORD_PROTECTED_ARCHIVE}}
                    </td>
                </tr>
                <tr>
                    <td style="height: 5px;" colspan="2"></td>
                </tr>
            </tbody>
        </table>
    </body>
</html>
